Bug 808845 - monitor attached to an Ati x1550 on standard resolution blinks.
monitor attached to an Ati x1550 on standard resolution blinks.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 05:58 EDT by ter4py
Modified: 2013-02-13 10:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:59:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (63.88 KB, text/plain)
2012-04-02 07:09 EDT, ter4py
no flags Details
Xorg log (113.38 KB, text/plain)
2012-04-02 07:11 EDT, ter4py
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 48197 None None None Never

  None (edit)
Description ter4py 2012-04-01 05:58:26 EDT
Description of problem:
I have an Ati radeon x1550, and attached to that a DVI monitor (and another to the VGA, but that bug is present also in the only DVI configuration)
The DVI screen blinks from the tty to the Gnome dekstop, but especially when something like Firefox is made fullscreen:
I recorded a video to explain this better: https://www.youtube.com/watch?v=8Tcjb6p0Yi4

Version-Release number of selected component (if applicable):
Fedora 16 (but also in every other distribution I tried)

How reproducible:
You just need to set the screen to the standard resolution 1680x1050, on tty that is by default with fedora 16.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 ter4py 2012-04-02 07:09:58 EDT
Created attachment 574459 [details]
dmesg
Comment 2 ter4py 2012-04-02 07:11:06 EDT
Created attachment 574460 [details]
Xorg log
Comment 3 Fedora End Of Life 2013-01-16 09:02:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 10:00:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.